Subject: RE: March 1
From: Jackie Carlson <[email-masked]>
To: Labor Law <[email-masked]>
Cc: Kelly Parker <[email-masked]>, Mike <[email-masked]>
Date: Thu, 5 Feb 2015 11:29:28 -0500

Thank you for this information. In reviewing the list below I did find that William Simon (current hours 267.10), Heather Helmick (current hours 40) and Andrea Shively (current hours 79.8) will not have the required 480 hours by Feb 27, 2015. We will however let William Simon hire in with no additional fees upon completion of the 160 hours he will have worked through Feb 27, 2015. Also Shacara Clemons is currently at 379.3 hours which makes her 100.7 hours short of the requirement but will have enough hours by Feb 27, 2015.  The remaining associates, Jennifer Kidwell, Brittnee McLittle, Cynthia Wilson, Karen Spitz and Darcella Livingston all have the required minimum hours to be hired in. With the exception of Darcella Livingston I will note that the other associates will have a hire in date of February 9th. As soon as you have made a determination on Darcella and the other associates listed please let me know. Have a great day.

Jackie Carlson
Account Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

From: Labor Law [mailto:[email-masked]]
Sent: Thursday, February 05, 2015 10:15 AM
To: Jackie Carlson
Cc: Kelly Parker; Mike
Subject: March 1

There are some people we would like to keep after March 1.  We would like to bring them on our payroll as soon as possible.  Next Monday (February 9) would be good but whenever works. I assume all the people I list are over the minimum hours needed for us to hire them.
The following people I am sure have enough hours and we would like to bring them on:
Jennifer Kidwell
Brittnee McLittle
Shacara Clemons
Cynthia Wilson
Karen Spitz
William Simon is another one we would like to keep after March 1.  I understand he probably does not have enough hours yet but when he does we would like to hire him on.
I'm still on the fence about Darcella because of her points but I will let you know about her later.  We are also considering keeping Heather Helmick and Andrea Shively but we want some more time to decide and we know they will be on your payroll for quite some time
If you have any questions do not hesitate to let me know.
Thank you,